<template>
  <h4 :class="styles.header">
    <slot/>
  </h4>
</template>

<script>
import styles from './style.module.scss'

export default {
  name: 'H4',
  data () {
    return { styles }
  }
}
</script>
